authorization:
  realm: 'citizen'
  process_definitions:
    - process_definition_id: 'citizen-add-lab'
      process_name: 'Business process for the lab creation by a citizen'
      process_description: 'Business process for the lab creation by a citizen'
      roles:
        - 'unregistered-individual'
        - 'unregistered-entrepreneur'
        - 'unregistered-legal'